| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csLineOperation Struct Reference
[Geometry utilities]

List of all members.

## Public Attributes
int | dx
uint8 | op
int | x1
int | x2
int | y1
int | y2

## Detailed Description

Definition at line 108 of file tcovbuf.h.

The documentation for this struct was generated from the following file:

- csgeom/tcovbuf.h